What PS version/Module do I need for Get-WindowsCapability

I’m trying to run “Get-WindowsCapability” but getting the error:

“Get-WindowsCapability : The term ‘Get-WindowsCapability’ is not recognized as the name of a cmdlet, function, script file, or operable program. Check the spelling of the name, or if a path was included, verify that the path is correct and try again.”

Get-Command -Noun WindowsCapability 

returns nothing

The command entry: https://docs.microsoft.com/en-us/powershell/module/dism/get-windowscapability?view=win10-ps Doens’t tell me a module/PS version required.

I’m currently running:

Major Minor Build Revision ----- ----- ----- -------- 5 1 14409 1018 

Is the command a PS6/Core thing only or ?

submitted by /u/boffhead
[link] [comments]

Leave a Reply